#stacks_in_p2516_n1032_page13 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_p2516_n1032_page13 {
	padding: 10px 0px 20px 0px;
}

#stacks_in_90_page13 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_92_page13 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2524_page13 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2526_page13 {
	padding: 20px 0px 15px 0px;
}
#stacks_in_2517_page13>.s3_row {
	margin: 0 -10px;
}

#stacks_in_2517_page13>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_2517_page13>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_2517_page13>.s3_row>.s3_column {
	padding: 0 10px;
}







  


@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_2517_page13>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_2517_page13>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




  

#stacks_in_2518_page13 {
	padding: 0px 0px 15px 0px;
}
